symfony/requirements-checker

Check Symfony requirements and give recommendations

v2.0.0 2020-09-16 06:15 UTC

This package is auto-updated.

Last update: 2021-10-19 14:34:31 UTC


README

Checks requirements for running Symfony and gives useful recommendations to optimize PHP for Symfony.